﻿* {
    border: 0;
    font-size: 12px;
    vertical-align: baseline;
    text-decoration: none;
    font-family: Arial;
    color: #6d6d6d;
}

tbody, td, th {
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 9pt;
    padding: 3px;
   
}

body {
    background-image: url("../images/bg.jpg");
    background-position: left top;
    background-repeat: repeat;
    background-color: #fff;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

h1 {
    color: #ED1C24;
    float: left;
    font-size: 11pt;
    padding-left: 10px;
    width: 205px;
}

h2 {
    color: #ED1C24;
    float: left;
    font-size: 13px;
    margin-top: 18px;
    padding-left: 14px;
    width: 270px;
}

h3 {
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    margin-top: 18px;
    padding-left: 14px;
    width: 270px;
}

h4 {
    background-image: url("../images/h4_bg.png");
    background-repeat: no-repeat;
    color: #008EAC;
    float: left;
    height: 12px;
    margin: 10px 0 0 11px;
    padding: 10px 10px 10px 45px;
    width: 170px;
}

h5 {
    float: left;
    height: 12px;
    margin: 18px 0 0 -7px;
    padding: 10px;
    width: 660px;
    color: #008EAC;
}

html {
    width: 100%;
    height: 100%;
}

.form1 {
    width: 100%;
    height: 100%;
}

.ust_bant {
    background-image: url('../images/ust_cizgi.jpg');
    background-repeat: repeat-x;
    width: 100%;
    height: 28px;
    position: absolute;
    z-index: 1;
}

.alt_bant {
    background-image: url('../images/alt_cizgi.png');
    background-repeat: repeat-x;
    width: 100%;
    height: 28px;
    position: absolute;
    z-index: 1;
    top: 294px;
}

.alt_banner_bg {
    background-image: url('../images/bg_bannerr.png');
    background-repeat: repeat-x;
    width: 100%;
    height: 224px;
    position: absolute;
    z-index: 0;
    top: 275px;
}

.banner_d {
    background-image: url('../images/banner.png');
    background-repeat: no-repeat;
    width: 950px;
    height: 500px;
    position: relative;
    top: 125px;
}

.b_yazi {
    float: left;
    margin: -49px 1px 1px 85px;
}

.b_yazi2 {
    float: left;
    margin: -49px 1px 1px 92px;
}

tbody, td, th {
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 9pt;
    padding: 3px;
}

.hiza {
    width: 100%;
    min-height: 100%;
    height: 100%;
    height: auto !important;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -80px;
}

.ortalama {
    width: 948px;
    margin: 0px auto;
}

.push {
    overflow: hidden;
    width: 100%;
    height: 40px;
    float: left;
}

.fooher {
    float: left;
    height: 80px;
    overflow: hidden;
    width: 100%;
}

.ana_div {
    width: 948px;
    float: left;
}


.logo {
    float: left;
    margin-bottom: -70px;
    padding-left: 202px;
    position: relative;
    width: 245px;
    margin-top: 5px;
}

    .logo a {
        float: left;
    }

        .logo a img {
            float: left;
        }

.logod {
    float: left;
    margin-top: 5px;
    padding-left: 202px;
    width: 535px;
}

    .logod a {
        float: left;
    }

        .logod a img {
            float: left;
            margin-left: 45px;
            width: 155px;
        }

.alt_banner {
    float: left;
    margin-bottom: 27px;
    min-height: 181px;
    width: 948px;
}

.mainn {
    float: left;
    width: 948px;
    min-height: 250px;
    background-color: #ffffff;
    border-right: 1px solid #e6e7e8;
    border-left: 1px solid #e6e7e8;
}

.alt_menu {
    background-image: url("../images/alt_bg.png");
    background-repeat: no-repeat;
    float: left;
    height: 155px;
    padding-left: 45px;
    width: 905px;
}

    .alt_menu b {
        float: left;
        margin-bottom: 8px;
        text-decoration: underline;
        color: #008eac;
    }

    .alt_menu ul {
        float: left;
        width: 130px;
        height: 110px;
        margin-right: 10px;
    }

        .alt_menu ul li {
            float: left;
            width: 130px;
            list-style-type: none;
        }

            .alt_menu ul li a {
                float: left;
                width: 130px;
                list-style-type: none;
                color: #bdbdbd;
                padding-top: 2px;
            }

                .alt_menu ul li a:hover {
                    color: #6d6d6d;
                }

.sol_menu {
    border-right: 1px solid #E6E7E8;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    min-height: 150px;
    padding-right: 10px;
    width: 240px;
}

    .sol_menu ul {
        float: left;
        list-style-type: none;
        margin: 0;
    }


        .sol_menu ul li {
            float: left;
            list-style-type: none;
        }

            .sol_menu ul li a {
                background-color: #F6F6F6;
                border-radius: 6px 6px 6px 6px;
                color: #6D6D6D;
                float: left;
                list-style-type: none;
                margin-bottom: 3px;
                margin-left: -25px;
                padding: 10px;
                width: 204px;
            }

                .sol_menu ul li a:hover {
                    background-color: #008eac;
                    color: #fff;
                }

.sol_menu_ul {
    background-color: #F6F6F6;
    border-radius: 6px 6px 6px 6px;
    color: #6D6D6D;
    float: left;
    list-style-type: none;
    margin-bottom: 2px;
    margin-left: -28px;
    padding: 8px;
    width: 207px;
}

.icerik {
    float: left;
    width: 680px;
    min-height: 150px;
}

.dil {
    float: right;
    position: relative;
    width: 330px;
    z-index: 5;
    list-style-type: none;
}

    .dil ul {
        float: left;
        padding-left: 0px;
        margin: 0px;
    }

        .dil ul li {
            float: left;
            list-style-type: none;
        }

.dil_a {
    background: none;
    color: #dfc5e9;
    padding: 5px 0 5px 5px;
    font-size: 11px;
}

    .dil_a:hover {
        color: #6a2d81;
    }

.btn1 {
    background: none;
    color: #dfc5e9;
    padding: 1px 0 5px 5px;
    font-size: 11px;
}

    .btn1:hover {
        color: #6a2d81;
    }

.categoryitems {
    float: left;
    list-style-type: none;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
    width: 195px;
}

    .categoryitems li a {
        background-color: #F6F6F6;
        border-radius: 6px 6px 6px 6px;
        color: #6D6D6D;
        float: left;
        list-style-type: none;
        margin-bottom: 2px;
        margin-left: -28px;
        padding: 8px;
        width: 207px;
        cursor: pointer;
    }

        .categoryitems li a:hover {
            background-color: #008eac;
            color: #fff;
        }

.subcategoryitems {
    float: left;
    padding-left: 0px;
}



.subexpandable {
    background-color: #F6F6F6;
    border-radius: 6px 6px 6px 6px;
    color: #6D6D6D;
    float: left;
    list-style-type: none;
    margin-bottom: 2px;
    margin-left: -28px;
    padding: 8px;
    width: 207px;
}

    .subexpandable:hover {
        background-color: #008eac;
        color: #fff;
    }

.categoryitems li {
    float: left;
    list-style-type: none;
}

.sol_u {
    background-color: #F6F6F6;
    border-radius: 6px 6px 6px 6px;
    color: #6D6D6D;
    float: left;
    margin-left: -11px !important;
    margin-top: 2px;
    width: 190px !important;
}

    .sol_u:hover {
        background-color: #008eac;
        color: #fff;
    }

.bosluk {
    width: 950px;
    min-height: 110px;
    float: left;
}

.anket {
    float: left;
    width: 315px;
}

.anket_b {
    background-image: url("../images/anket_b.png");
    background-repeat: no-repeat;
    float: left;
    margin-left: 15px;
    padding: 10px 0 8px 50px;
    width: 240px;
    color: #008EAC;
}

.anket_s {
    background-image: url("../images/soru_bg.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    padding: 10px 5px 9px 17px;
    width: 265px;
}

.anket_ul {
    background-image: url("../images/bg_ul_a.png");
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-top: 15px;
    padding-left: 7px;
    width: 290px;
}

.posta_tr {
    background-image: url("../images/anket_b.png");
    background-repeat: no-repeat;
    float: left;
    margin-left: 15px;
    padding: 10px 0 8px 50px;
    width: 240px;
    color: #008EAC;
}

.haberler {
    float: left;
    width: 350px;
}

.haberler_b {
    background-image: url("../images/haber_bg.png");
    background-repeat: no-repeat;
    float: left;
    padding: 10px 0 8px 50px;
    width: 585px;
    color: #008EAC;
}

.eposta {
    background-image: url("../images/eposta_bg.png");
    background-repeat: no-repeat;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    min-height: 43px;
    padding-top: 30px;
    width: 290px;
}

#txt_ekle {
    float: left;
    padding: 5px;
    width: 175px;
    margin: 10px 10px 0 13px;
    height: 15px;
    border-radius: 5px 5px 5px 5px;
    background-color: #087d96;
    border: 1px solid #00a7cb;
    box-shadow: 2px 2px 5px #076b81 inset;
    color: white;
}

#btn_ekle {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: white;
    cursor: pointer;
    float: left;
    font-size: 13px;
    margin-top: 5px;
    padding: 11px;
    text-decoration: underline;
    width: 50px;
}

#txt_ara {
    background-color: #CBE0E5;
    border: 1px solid #066E83;
    box-shadow: 1px 1px 1px #076B81 inset;
    color: white;
    float: left;
    height: 12px;
    margin: 4px 13px;
    padding: 5px;
    width: 175px;
}

#img_ara {
    float: left;
    margin-left: 7px;
    padding: 6px;
}

.iletisimm {
    float: left;
    width: 685px;
}

.iletisimm_h1 {
    background-color: #008EAC;
    border-radius: 6px 6px 6px 6px;
    color: white;
    float: left;
    margin: 13px 0 0 11px;
    padding: 4px 0 3px 11px;
    width: 662px;
}

.iletisimm_h3 {
    background-color: #f6f6f6;
    border-radius: 6px 6px 6px 6px;
    color: #6d6d6d;
    float: left;
    margin: 13px 135px 0 11px;
    padding: 4px 0 3px 11px;
    width: 400px;
}

.iletisimm_ul {
    float: left;
    width: 680px;
}

    .iletisimm_ul li {
        float: left;
        width: 680px;
    }

    .iletisimm_ul li {
        float: left;
        width: 680px;
    }

.iletisim_bilgi2 {
    float: left;
    list-style-type: none;
    padding-left: 0px !important;
    width: 530px !important;
    list-style-type: none;
}

    .iletisim_bilgi2 li {
        float: left;
        margin: 2px !important;
        width: 560px !important;
        color: #3b2423;
    }

        .iletisim_bilgi2 li b {
            float: left;
            margin: 2px;
            font-size: 11px;
            color: #6d6d6d;
        }

        .iletisim_bilgi2 li p {
            float: left;
            margin: 2px;
        }

        .iletisim_bilgi2 li span {
            float: left;
            margin-bottom: 2px;
            padding-right: 8px;
            padding-top: 0;
            padding-top: 6px;
            font-weight: bold;
            font-size: 11px;
            color: #6d6d6d;
            width: 135px;
        }


.tx {
    border: 1px solid #dedede;
    border-radius: 5px 5px 5px 5px;
    color: black;
    padding: 3px;
    width: 315px !important;
    background-color: #f6f6f6;
}

    .tx:hover {
        border: 1px solid #949494;
    }

.gnd {
    background-color: white;
    background-image: url("../images/gonder_bg.png");
    background-repeat: no-repeat;
    color: white;
    float: right;
    font-size: 13px;
    min-height: 50px;
    width: 180px;
    margin-right: 85px;
    cursor: pointer;
}

.gnd2 {
    background-color: white;
    background-image: url("../images/gonder_bg.png");
    background-repeat: no-repeat;
    color: white;
    float: right;
    font-size: 13px;
    min-height: 50px;
    width: 180px;
    margin-right: 0px;
    cursor: pointer;
}

.ile_il {
    float: left;
    margin-left: 10px;
    width: 530px;
}

    .ile_il p strong {
        background-color: #F6F6F6;
        border-radius: 6px 6px 6px 6px;
        color: #6D6D6D;
        float: left;
        margin: 6px 135px 7px -2px;
        width: 400px;
        padding: 4px 0 3px 11px;
    }

.il_2 {
    background-color: white !important;
    margin: 0 !important;
    padding: 0 !important;
}

.oneriler {
    float: left;
    width: 680px;
}

    .oneriler b {
        float: left;
        width: 670px;
        background-color: #F6F6F6;
        border-radius: 6px 6px 6px 6px;
        color: #6D6D6D;
        float: left;
        margin: 6px 0px 0px 0px;
        padding: 5px 6px;
    }

    .oneriler span {
        float: left;
        width: 680px;
        float: left;
        padding: 5px;
    }

.Markalar {
    float: left;
    width: 680px;
}

    .Markalar ul {
        float: left;
        width: 680px;
        padding-left: 0px;
    }

        .Markalar ul li {
            float: left;
            width: 160px;
            min-height: 100px;
            list-style-type: none;
            margin: 5px;
        }

            .Markalar ul li img {
                float: left;
                width: 150px;
                height: 150px;
            }

            .Markalar ul li b {
                float: left;
                text-align: center;
                width: 150px;
                background-color: #F6F6F6;
                border-radius: 6px 6px 6px 6px;
                color: #6D6D6D;
                float: left;
                margin: 6px 0px 0px 0px;
                padding: 3px 6px;
                font-size: 11px;
            }

.Kampanyalar {
    float: left;
    width: 680px;
}

    .Kampanyalar ul {
        float: left;
        width: 680px;
        padding-left: 0px;
    }

        .Kampanyalar ul li {
            float: left;
            width: 670px;
            min-height: 100px;
            list-style-type: none;
            margin: 5px;
        }

            .Kampanyalar ul li img {
                float: left;
                height: 130px;
                margin-top: 30px;
                width: 215px;
            }

            .Kampanyalar ul li b {
                background-color: #F6F6F6;
                border-radius: 6px 6px 6px 6px;
                color: #6D6D6D;
                float: left;
                font-size: 11px;
                margin: 6px 0 0;
                padding: 5px 6px;
                width: 660px;
            }

            .Kampanyalar ul li span {
                float: left;
                width: 440px;
                float: left;
            }

#Button1 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #008EAC;
    cursor: pointer;
    float: right;
    font-size: 13px;
    margin-top: 5px;
    padding: 0;
    text-decoration: underline;
    width: 70px;
}

.golge {
    background-position: center center;
    background-color: black;
    float: left;
    margin-left: 6px;
    margin-top: -431px;
    min-height: 425px;
    opacity: 0.11;
    width: 300px;
    background-image: url('../images/golge_b.png');
    background-repeat: no-repeat;
}

.urunler {
    float: left;
    width: 680px;
    padding-left: 0px;
    margin-left: -11px !important;
    min-height: 350px;
    list-style-type: none;
}

    .urunler li {
        float: left;
    }

        .urunler li a {
            float: left;
        }

            .urunler li a img {
                float: left;
                margin: 3px;
                width: 150px;
            }

        .urunler li b {
            background-color: #F6F6F6;
            border-radius: 6px 6px 6px 6px;
            color: #008EAC;
            float: left;
            margin: 3px 0 10px -5px;
            padding: 4px 0 3px 11px;
            width: 345px;
        }

        .urunler li p {
            float: left;
            width: 345px;
            color: #6d6d6d;
            text-align: justify;
        }

            .urunler li p strong {
                background-color: #F6F6F6;
                border-radius: 6px 6px 6px 6px;
                color: #6D6D6D;
                float: left;
                margin: 3px 0 0 -5px;
                padding: 4px 0 3px 11px;
                width: 345px;
            }

.fiyatti {
    background-image: url("../images/fiyatt.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-top: 16px;
    min-height: 56px;
    padding: 10px 29px 29px;
    text-align: center;
    width: 122px;
}

.sol_b {
    background-color: #F6F6F6;
    border-radius: 6px 6px 6px 6px;
    color: #6D6D6D;
    float: left;
    list-style-type: none;
    margin-bottom: 3px;
    margin-left: 16px;
    padding: 10px;
    width: 204px;
}

.sol_alt {
    width: 187px !important;
}

.video_u {
    float: left;
    margin: 12px;
    width: 312px;
}

    .video_u img {
        float: left;
        width: 312px;
        height: 195px;
    }

.facebook {
    background-image: url("../images/facebookPaylas.png");
    background-repeat: no-repeat;
    float: left;
    min-height: 50px;
    width: 87px;
 margin-top: 18px;
}

    .facebook a {
        color: white;
        float: left;
        text-align: center;
        width: 87px;
        font-weight: bold;
        font-size: 12px;
        margin-top: 16px;
    }

.e_katalog {
    float: left;
    margin-left: 35px;
    margin-top: -37px;
    width: 250px;
}

    .e_katalog b {
        float: left;
        margin-left: 10px;
        margin-top: 20px;
        width: 160px;
        color: #008EAC;
    }

.renkler {
    float: left;
    margin: 4px 4px 4px 3px;
    width: 150px;
}

    .renkler img {
        float: left;
        height: 130px;
        width: 150px;
    }

    .renkler p {
        background-color: #F6F6F6;
        border-radius: 6px 6px 6px 6px;
        color: #008EAC;
        float: left;
        padding: 4px 0 3px 11px;
        width: 150px !important;
    }

input {
    float: left;
    margin-left: 4px;
    margin-right: 11px;
    margin-top: 4px;
}

#img_01 {
    float: left;
    width: 301px;
}

#zoomWindow {
    width: 300px !important;
}
